Subject: Computer Science guy

From: [email-masked]
Date: Tue, 2 Nov 93 13:02:07 CST

It's old issue but I did not have time to follow it at that time.  Maybe it
is not too boring to bring it aup gain.

I am sorry for the poor guy who did not find a job, but I'd like him/her and
other LCs ask themselves the following questions:

1. Total number of CSPA applicats: 50000+
   Among them, how many are students (who are working on a degree?
   What's the percentage of people who chose computer science? (Please note
	many of our ECs are not smart enough to choose CS at the beginning,
	because most of them were still preparing to go back)
   Then what's the number of EC graduates of computer science who are competing
	with the poor guy?

2. Apple recently laid off 2000+, are these people going to heaven? or to hell?

3. How many foreign students of computer science are there in this country? 
   What's the percentage of Chinese amony them?  Are those Indian students,
   with English as mother tone or semi-mother tone, and who traditionally
   dominate the CS market among foreign students, going to give up in 
   the competition?